package com.ruoyi.system.domain.grid.ext;

import java.math.BigDecimal;

public class GridCompanyLandWithEcoExt extends GridCompanyLandExt {

    private BigDecimal sale;

    private BigDecimal tax;

    private BigDecimal perMu;

    public BigDecimal getSale() {
        return sale;
    }

    public void setSale(BigDecimal sale) {
        this.sale = sale;
    }

    public BigDecimal getTax() {
        return tax;
    }

    public void setTax(BigDecimal tax) {
        this.tax = tax;
    }

    public BigDecimal getPerMu() {
        return perMu;
    }

    public void setPerMu(BigDecimal perMu) {
        this.perMu = perMu;
    }
}
